body {
	font-size: 12px;
	font-family: arial;
}
#wrap {
	position: absolute;
	width: 808px;
	height: 464px;
    margin: 0 0 0 -404px;
	left: 50%;
	margin-top: 100px;
}
#logo {
	float: left;
	width: 280px;
}
#menu {
	width: 506px;
	text-align: right;
	float: left;
	padding-top: 50px;
}
#top {
	width: 808px;
	height: 11px;
	background-image: url(images/top.png);
	background-repeat: no-repeat;
	overflow: hidden;
	clear: both;
}
#content {
	width: 808px;
	height: auto;
	clear: both;
}
#offer {
	width: 188px;
	height: 358px;
	background-image: url(images/offer_bg.png);
	overflow: hidden;
	float: left;
	margin-top: 5px;
}
#foot {
	width: 808px;
	height: 11px;
	background-image: url(images/foot.png);
	background-repeat: no-repeat;
	overflow: hidden;
	clear: both;
}
#foot_text {
	width: 788px;
	text-align: right;
}
.offer {
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	font-family: Arial;
}